{
	"comment": "Квест фейла",
	"start_id": "start",
	"end_id": "end",
	"nodes": {
		"start": {
			"text": "Простите, Я как всегда не успел. Игра не доделана и тут приключение кончается\nНажмите F10",
			"answers": [
				{
					"text": "ок",
					"next": "start",
				}
			]
		}
	}
}